MCC/LIiME - Y nyuwieHue #11

Ynyywenwve # 10 (3akpbita): 2. Moonepxka npouenyp

2.1 Boi3oB npouenyp. Peannaauus KoHcTpyKuui .call u .arg
10/08/2013 01:31 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: al13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Bbi3os npouenyp. Peannsaumsa koHcTpykumia .call n .arg

History

#1 - 10/08/2013 01:52 PM - a.efimov_multiclet

- Subject changed from Bbi3os npouenyp. Peannsauns koHcTpykuwii .call n .arg to 2.1 Bbi3oB npouenyp. Peanusaums koHcTpykuwii .call n .arg

#2 - 10/08/2013 02:06 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
